@import "reset.css";
@import "skeleton.css";
@import "font-awesome.css";
/*@import "superfish.css";*/

@import url(//fonts.googleapis.com/css?family=Open+Sans:400);
@import url(//fonts.googleapis.com/css?family=Open+Sans:300);
@import url(//fonts.googleapis.com/css?family=Open+Sans:600);
@import url(//fonts.googleapis.com/css?family=PT+Sans+Narrow);

@font-face {
    font-family: 'Century Gothic';
    src: url('../fonts/CenturyGothic.eot');
    src: url('../fonts/CenturyGothic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CenturyGothic.woff2') format('woff2'),
        url('../fonts/CenturyGothic.woff') format('woff'),
        url('../fonts/CenturyGothic.ttf') format('truetype'),
        url('../fonts/CenturyGothic.svg#CenturyGothic') format('svg');
    font-weight: normal;
    font-style: normal;
}

html {
	width: 100%;

}
a[href^="tel:"] {
 color: inherit;
 text-decoration: none;
}

* {
	-webkit-text-size-adjust: none;
}

body {
	position: relative;
	min-width: 960px;
    background-color: #00506B;
    color: #FFFFFF;
    font: 16px/20px "Century Gothic", Arial, Helvetica, Sans-Serif;
}

.ic {
	border:0;
	float:right;
	background:#fff;
	color:#f00;
	width:50%;
	line-height:10px;
	font-size:10px;
	margin:-220% 0 0 0;
	overflow:hidden;
	padding:0
}

strong {
	font-weight: 700;
}

address {
	font-style: normal;
}

p {
	margin-bottom: 20px;
}

.p1 {
    margin-bottom: 14px;
}

input, textarea {
	border-radius: 0 !important;
	outline: none !important;
	color:#00506B;
    font: 16px/20px "Century Gothic", Arial, Helvetica, Sans-Serif;
	background:#7FD5E6;
	width:100%;
	padding:20px;
	margin-bottom:10px;
    border : 1px #77CBD2 solid;
    vertical-align:top;
}
select {
    font: 16px/20px "Century Gothic", Arial, Helvetica, Sans-Serif;
	background:#7FD5E6;
	padding:20px;
	margin-bottom:10px;
    border : 1px #77CBD2 solid;
    vertical-align:top;
	color:#00506B;
	}
select {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;  
}


img {
	max-width: 100%;
}
input[type=submit] {
	background:#00ABCD;
    border: 1px solid #00506B;
    cursor:pointer;
padding:20px 60px; 
text-transform:uppercase;
font-weight:bold;
font-size:1.2em;
width:50%;
}

input[type=submit]:hover {
   background:#7FD5E6;
}
/****Heads****/


h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
	color: #3e454c;
    text-transform: uppercase;
}


h2 {
    font-size: 52px;
    line-height: 30px;
    color: #f3aa29;
    font-weight: 300;
    margin-top: 20px;
    margin-bottom: 20px;
}

h3 {
    font-size: 30px;
    line-height: 27px;
    color: #FFFFFF;
    padding-top: 116px;
    margin-bottom: 17px;
}

h3.head1 {
    padding-top: 111px;
    margin-bottom: 33px;
}

h4 {
    font-size: 24px;
    line-height: 27px;
    color: #ffffff;
    padding-top: 22px;
    margin-bottom: 16px;
}

.page1 h3 {
    padding-top: 69px;
    margin-bottom: 41px;
}

.page1 h3.head1 {
    padding-top: 51px;
}

h5 {
    font-size: 1.5em;
    padding-top: 135px;
    line-height: 27px;
    color: #00506B;
    text-transform: uppercase;
    letter-spacing: -1px;
    margin-bottom: 29px;
}
h6 {
	
    margin: 20px 0;
	}
/****Lists****/


ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

ul.list {
    margin-bottom: 2px;
}
.content ul.list  li {list-style: none; margin-left:0;}

ul.list+h3.head1 {
    padding-top: 79px;
}

ul.list li {
    font-size: 18px;
    padding-left: 21px;
    background: url(../images/marker.png) 0 6px no-repeat;
}

ul.list li+li {
    margin-top: 10px;
}

ul.list + a.link1 {
    padding-left: 25px;
    padding-right: 22px;
    border-radius: 11px;
}

/****Links****/

.low {
    text-transform: none;
}
a {
	text-decoration: none;
	color: inherit;
	outline: none;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}

a:hover {
	color: #00506B;
}

a.col1:hover a {
    color: #c73430;
}

a.btn {
    font-size: 14px;
    line-height: 20px;
    color: #00506B;
    display: inline-block;
    background-color: #e5e5e5;
    padding: 5px 26px 4px;
    margin-top: 18px;
    border-radius: 8px;
}

a.btn:hover {
    background-color: #00506B;
    color: #fff;
}

/****classes****/

.mb0 {
	margin-bottom: 0px !important;
}
.m0 {
	margin: 0 !important;
}
.pad0 {
	padding: 0 !important;
}

.pad1 {
}


.img_inner {
	max-width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 17px;
	margin-top: 7px;
}


.fleft {
	float: left;
	width: auto !important;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-top: 4px;
}

.page1 .fleft {
    margin-top: 5px;
}

.page1 .fleft {
    margin-right: 16px;
}

.oh {
	overflow: hidden;
}
.fright {
	float: right !important;
}
.upp {
	text-transform: uppercase;
}

.alright {
	text-align: right;
}
.center {
	text-align: center;
}
.wrapper, .extra_wrapper {
	overflow: hidden;
}
.content ul, .content li  {
	margin:0px 0px 0px 10px;
	list-style:square;
}
	
.content ul {
	/*margin-bottom:20px;*/}	
	.content_img {
		float:right;
		margin:0 0 20px 20px;
		}
		
.clear {
	float: none !important;
	clear: both;
}

.nowrap {
    white-space: nowrap;
}
/*header*/

header {
	display: block;
   background: url(../images/slide.jpg) center 0 repeat-x;
    -webkit-background-size: 100% auto;
    -moz-background-size: 100% auto;
    -ms-background-size: 100% auto;
    -o-background-size: 100% auto;
    background-size: 100% auto;
    padding-bottom: 298px;
}
.header {
background-color: #00506B; margin:0 auto; width:100%;position: fixed; /* Set the navbar to fixed position */
    top: 0; /* Position the navbar at the top of the page */
    width: 100%; /* Full width */
}
.page1 header {
    background: none;
    position: absolute;
    left: 0;
    z-index: 999;
    right: 0;
    top: 0;
    padding-bottom: 0;
}

header h1 {
	position: relative;
	text-align: center;
	margin:1em auto;
}


header h1 a {
	display: inline-block;
	overflow: hidden;
	width: 260px;
    height: 260px;
	font-size: 0;
	line-height: 0;
	
	text-indent: -999px;
	transition: 0s ease;
	-o-transition: 0s ease;
	-webkit-transition: 0s ease;
}
header h1 a img {
	display: block;
}
.logo{
	
	width:269px;
	height:114px;
	text-indent:-9999px;
	cursor:pointer;
	background:url(../images/logo.png) no-repeat;
	margin: -11px 0 0 20px;
	float:left;
}
.logo a{
	display:block;
	width:269px;
	height:114px;
}
#menu .logo a:hover {
  background-color:transparent;
}
/**Nav**/

#menu ul {
  margin: 0;
  padding: 0;
}

#menu .main-menu {
  display: none;
}
#menu ul { float:right; }
#tm:checked + .main-menu {
  display: block;
}

#menu input[type="checkbox"], 
#menu ul span.drop-icon {
  display: none;
}

#menu li, 
#toggle-menu, 
#menu .sub-menu {
  border-style: solid;
  border-color: rgba(0, 0, 0, .05);
}

#menu li, 
#toggle-menu {
  border-width: 0 0 1px;
}

#menu .sub-menu {
  background-color: #00506B;
  border-width: 1px 1px 0;
  margin: 0 1em;
}

#menu .sub-menu li:last-child {
  border-width: 0;
}
#menu li, 
#toggle-menu, 
#menu a {
  position: relative;
  display: block;
  color: white;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, .125);
}

#menu, 
#toggle-menu {
  background-color: #00506B;
  max-width:1900px;
  margin:0 auto;
}

#toggle-menu, 
#menu a {
  padding: 3.4em 2.5em 1.7em 2.5em;
}
.phone {font-weight:bold; padding:3.4em 1.5em 1.7em 1.5em;}
#menu .sub-menu a {
	padding: 1em 2.5em;
	font-size:0.9em;
}
#menu a {
  transition: all .125s ease-in-out;
  -webkit-transition: all .125s ease-in-out;
}

#menu a:hover {
  background-color: white;
  color: #00506B;
}

#menu .sub-menu {
  display: none;
}

#menu input[type="checkbox"]:checked + .sub-menu {
  display: block;
}

#menu .sub-menu a:hover {
  color: #00506B;
}

#toggle-menu .drop-icon, 
#menu li label.drop-icon {
  position: absolute;
  right: 1.5em;
  top: 1.25em;
}

#menu label.drop-icon, #toggle-menu span.drop-icon {
  border-radius: 50%;
  width: 1em;
  height: 1em;
  text-align: center;
  background-color: rgba(0, 0, 0, .125);
  text-shadow: 0 0 0 transparent;
  color: rgba(255, 255, 255, .75);
}

#menu .drop-icon {
  line-height: 1;
}
.home_buttons {margin:0 auto; max-width:530px; margin-top:70px;}
.home_buttons_left {border:1px solid #fff; padding:5px 50px; margin: 0px 50px 0px 0px; float:left; text-transform:uppercase; font-size:0.7em; font-weight:bold;}
.home_buttons_right {border:1px solid #FFF; padding:5px 50px; float:left; text-transform:uppercase; font-size:0.7em; font-weight:bold; min-width:135px;}
@media only screen and (max-width: 96em) and (min-width: 72.01em) {
  /*#menu li {
    width: 33.333%;
  }*/
  #menu .sub-menu li {
    width: auto;
  }

}
@media only screen and (max-width: 72em) and (min-width: 64.01em) {
  /*#menu li {
    width: 33.333%;
  }*/
  #menu .sub-menu li {
    width: auto;
  }
.home_buttons { display:none;}
}

@media only screen and (min-width: 64.01em) {
  #menu .main-menu {
    display: block;
  }
#toggle-menu, 
#menu a {
  padding: 3.4em 1em 1.7em 1em;
}
.phone {font-weight:bold; padding:3.4em 1em 1.7em 1em;}

  #toggle-menu, 
  #menu label.drop-icon {
    display: none;
  }

  #menu ul span.drop-icon {
    display: inline-block;
  }

  #menu li {
    float: left;
    border-width: 0 1px 0 0;
  }

  #menu .sub-menu li {
    float: none;
  }

  #menu .sub-menu {
    border-width: 0;
    margin: 0;
    position: absolute;
    top: 100%;
    left: 0;
    width: 16em;
    z-index: 3000;
  }

  #menu .sub-menu, 
  #menu input[type="checkbox"]:checked + .sub-menu {
    display: none;
  }

  #menu .sub-menu li {
    border-width: 0 0 1px;
  }

  #menu .sub-menu .sub-menu {
    top: 0;
    left: 100%;
  }

  #menu li:hover > input[type="checkbox"] + .sub-menu {
    display: block;
  }

}
  
@media only screen and (max-width: 64em) {
  #toggle-menu, 
#menu a {
  padding: 1em 3.5em 1em 3.5em;
}
.phone {font-weight:bold; padding:1em 3.5em 1em 3.5em;}
.logo{ float:none; margin:0 auto;}

#menu ul { float:none; }
.home_buttons { display:none;}
}
/**Content**/

.content {
    background-color: #00ABCD;
    padding-bottom: 120px;
}
.page1  .content {
	 padding-bottom: 115px;
}
.banner {
    top: -45px;
    position: relative;
}

.banner .label {
    color: #fff;
    position: absolute;
    text-align: center;
    left: 0;
    top: 70%;
    margin-top: -38px;
    right: 0;
    text-transform: uppercase;
}


.banner .label .title {
    font-size: 30px;
    margin-bottom: 14px;
    text-transform: uppercase;
}

.banner .label .price span {
    display: block;
    font-size: 24px;
    padding-top: 3px;
}

.banner a {
    font-size: 14px;
    line-height: 20px;
    color: #00ABCD;
    text-transform: uppercase;
    display: inline-block;
    background-color: #e5e5e5;
    padding: 5px 18px 4px;
    margin-top: 25px;
    border-radius: 13px;
}

.banner a:hover {
    background-color: #00ABCD;
    color: #fff;
}

.cl1 {
    height: 25px;
}

.bq1  {
    overflow: hidden;
    padding-top: 9px;
    background: url(../images/quotes.png) 105px 0 no-repeat;
	margin:20px 0;
}

.bq1 .fleft {
    margin-top: 0px;
    position: relative;
    top: -2px;
    margin-right: 23px;
}
.bq1 img {
	max-width:100px;}
.bq1 p {
    margin-bottom: 10px;
}

.bq1 .col1 {
    text-transform: uppercase;
	font-weight:bold;
	font-size:1.3em;
}

.block1 {
    overflow: hidden;
	margin:30px 0;
}

.block1 time {
    float: left;
    display: block;
    background: url(../images/time_bg.png) 0 0 repeat-x #d64842;
    border-radius: 13px;
    color: #fff;
    width: 60px;
    text-transform: uppercase;
    margin-right: 18px;
    font-size: 18px;
    line-height: 18px;
    text-align: center;
    padding-top: 7px;
    margin-top: 4px;
    padding-bottom: 24px;
    box-shadow: 3px 3px 3px #eeeeee;
    position: relative;
}

.text1 {
    font-size: 1.5em;
    text-transform: uppercase;
    margin-bottom: 4px;
	font-weight:bold;
	line-height:1.2em;
}

.block1 time  span {
    border-bottom: 1px solid #b42d29;
    margin: 0 3px;
    font-size: 14px;
    display: block;
    padding-top: 3px;
    padding-bottom: 4px;
}

.block1 time:after {
    height: 23px;
    content: '';
    border-top: 1px solid #e08885;
    position: absolute;
    left: 3px;
    right: 3px;
    color: #e5e5e5;
    font-size: 18px;
    line-height: 21px;
    font-family: 'FontAwesome';
    bottom: 0;
}
.banners {
    overflow: hidden;
    padding-top: 0px;
}

.banners .banner {
    top: 0;
    margin-top: 20px;
}

.block2 {
    overflow: hidden;
}

.block2 .text1 {
    margin-bottom: 27px;
}

.block2 +.block2  {
    margin-top: 18px;
}

a.link1 {
    font-size: 14px;
    line-height: 20px;
    color: #00506B;
    text-transform: uppercase;
    display: inline-block;
    background-color: #e5e5e5;
    padding: 5px 18px 4px;
    margin-top: 28px;
    border-radius: 13px;
}

a.link1:hover {
    background-color: #00506B;
    color: #fff;
}

.blog {
    margin-top: -2px;
    overflow: hidden;
}

.blog+.blog {
    margin-top: 84px;
}

.blog .clear {
    height: 14px;
}

.blog .text1 {
    position: relative;
    top: 1px;
}

.blog time {
    box-shadow: 2px 2px 2px #e3e3e3;
    display: block;
    float: left;
    background: url(../images/time_bg.png) 0 center repeat-x;
    color: #fff;
    font-size: 18px;
    /*padding-bottom: 5px;*/
    text-align: center;
    border-radius: 11px;
    margin-right: 20px;
    text-transform: uppercase;
    max-width: 140px;
    margin-top: 5px;
    /*padding-top: 8px;*/
	padding:10px 15px 10px 10px;
}

.blog time span {
    padding-top: 1px;
    font-size: 14px;
    display: block;
}

/**Map**/

.col1 {
    color: #ffffff;
}

.map {
    overflow: hidden;
    position: relative;
    padding-top: 18px;
}
 

.map figure {
    margin-top: 8px;
    position: relative;
	display: block;
    border: 1px solid #e6e6e6;
	width: 100%;
    margin-bottom: 35px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

.map figure iframe {
	width: 100%;
	height: 311px;
	max-width: 100%;
}
.map address {
    margin-top: -7px;
    float: left;
	display: block;
}

.map address dt {
    margin-bottom: 20px;
}

.map address+address {
    margin-left: 34px;
}

 address dd span {
	display: inline-block;
	text-align: left;
}

.map address dd span.col1 {
	min-width: 0;
}

a.link-1 {
   color: #8fbf4d;
}

.map a.link-1 {
    display: inline-block;
    margin-left: 22px;
}

a.link-1:hover {
    color: #3e454c;
}



/**Footer**/

footer {
	display: block;
    padding: 0px 0 60px;
    color: #a3afba;
    font-family: "Century Gothic", Arial, Helvetica, Sans-Serif;
}
.logos {
    float: right;
}
.socials {
    padding-top: 33px;
    float: right;
}

.socials a {
    background: url(../images/time_bg.png) 0 center repeat-x;
    float: left;
    display: block;
    font-size: 20px;
    width: 40px;
    height: 37px;
    color: #e5e5e5;
    text-align: center;
    line-height: 37px;
    border-radius: 7px;
}

.socials a:hover {
    background-position: 0 -100px;
    background-color: #F0F3F5;
    color: #00ABCD;
}

.socials a +a {
    margin-left: 10px;
}


.copy {
    float: left;
    padding-top: 34px;
    font-size: 0.7em;
    line-height: 18px;
    text-align: left;
    text-transform: uppercase;
}
footer a:hover {
	color:#FFF;}
#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 40px;
    left: 51%;
    margin-left: 500px;
    overflow: hidden;
    width: 50px;
    height: 49px;
    border: none;
    text-indent: -999px;
    z-index: 20;
    background: url(../images/totop.png) no-repeat left 0;
    transition: 0s ease;
    -o-transition: 0s ease;
    -webkit-transition: 0s ease;
}
#toTop:hover {
    outline: none;
    background-position: right 0;
}

/*==================================RESPONSIVE LAYOUTS===============================================*/


@media only screen and (max-width: 995px) {
 body {
 min-width: 768px;
}


.fl1 {
    float: none;
    margin-left: 0 !important;
    width: auto;
}

 .map figure,  .map figure iframe,  #form input,  #form textarea,  #form .success {
 width: 100% !important;
 float: none !important;
}
 #form .success {
 -moz-box-sizing: border-box;
 -webkit-box-sizing: border-box;
 -o-box-sizing: border-box;
 box-sizing: border-box;
}
 .map figure {
 height: auto !important;
}
 .extra_wrapper {
 overflow: visible;
}

.map figure {
	margin-bottom: 15px;
}

.nowrap {
    white-space: normal;
}


.caption .price {
    display: none;
}

/*.caption {
    padding-top: 20px;
}
*/

.camera_prev {
    margin-left: -374px;
} 

.camera_next  {
    margin-right: -374px;
}

.fl1.fl2 {
    clear: both;
}



}


@media only screen and (max-width: 767px) {
body {
    min-width: 420px;
}

header {
    -webkit-background-size: auto auto !important;
    -moz-background-size:  auto auto !important;
    -ms-background-size:  auto auto !important;
    -o-background-size:  auto auto !important;
    background-size:  auto auto !important;
}

#bookingForm {
    margin-right: 0;
}

.tmRadio p {
   padding-left: 0;
   padding-top: 10px;
}

.tmRadio {
    margin-left: 0 !important;
}

.tmRadio strong {
    margin-left: 0;
}

#bookingForm > strong + .controlHolder {
    width: 280px;
}

.camera_prev {
    margin-left: 0;
    left: 20px;
    bottom: 60px;
    top: auto;
    margin-top: 0;
} 

.camera_next  {
    margin-right: 0;
    right: 20px;
    bottom: 60px;
    top: auto;
    margin-top: 0;
}


.banner img {
    width: 100%;
}


.banner {
    margin-bottom: 25px;
} 

.block1 {
    margin-bottom: 30px;
}

.map address +address {
    margin-left: 0;
    float: none;
    margin-top: 20px;
}
.logos {
	float: none;
    overflow: hidden;
	margin:30px 0 0 0;
	text-align:center;
}
.socials {
    float: none;
    overflow: hidden;
}
.socials a {
	margin:10px 0;
}
.socials #firstchild {
	margin-left:10px;}
.copy {
    float: none;
    padding-top: 40px;
}

header h1 {
	display: block;
	width: auto;
    position: relative;
	height: auto;
    margin-bottom: 20px;
}

.img_inner {
    width: 100% !important;
    float: none !important;
    margin-right: 0 !important;
    margin-bottom: 20px !important;
}

h1 a {
	max-width: 90%;
}

.img_inner img {
	width: 100%;
}

header h1 {
    float: none;
    text-align: center;
}

header h1 a {
 	width: auto;
 	display: inline-block;
    height: auto;
}


 .map {
 	padding-right: 0px !important;
 }

 .map figure iframe {
 width: 100%;
 height: 300px;
}
 .map address {
 	margin-right: 0;
}

.noresize {
 width: auto !important;
 float: left !important;
 margin-right: 20px !important;
 margin-top: 4px !important;
}

 .img_inner {
 margin-top: 30px;
}

.map address {
    float: none;
}

.ui-datepicker {
    width: 280px;
}

.content_img {
	float:none;
	margin:0 0 20px 0;
	}
}

@media only screen and (max-width: 479px) {
 body {
 min-width: 300px;
}

#bookingForm > strong + .controlHolder {
    width: 210px;
}

.ui-datepicker {
    left: 50% !important;
    margin-left: -140px;
}
}
